#overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  display: none;
  z-index: 9999;
}

#adv-pop-up {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: #fff;
  padding: 20px;
  display: none;
  z-index: 10000;
}

#adv-pop-up a {
  color: #000;
  text-decoration: none;
}
#adv-pop-up a:hover {
  text-decoration: underline;
}
#adv-pop-up .ads-header a {
  float: right;
}
#adv-pop-up #hide-link {
  position: absolute;
  top: 1px;
  right: 4px;
}

#adv-pop-up img {
  max-width: 100%;
  height: auto;
}

@media only screen and (max-width: 540px) {
  #adv-pop-up {
    left: 0;
    width: 100%;
    transform: initial;
    top: 20%;
  }
}